As a security precaution, we have turned on the setting "Require API key authentication for API requests" for everyone. If this has broken something, please contact bugzilla-admin@mozilla.org
Last Comment Bug 366239 - AMO Localization (fr)
: AMO Localization (fr)
Status: RESOLVED FIXED
:
Product: addons.mozilla.org Graveyard
Classification: Graveyard
Component: Localization (show other bugs)
: 3.0
: All All
: -- normal
: ---
Assigned To: Pascal Chevrel:pascalc
:
:
Mentors:
Depends on: 377757 445806
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-07 09:20 PST by Pascal Chevrel:pascalc
Modified: 2016-02-04 14:50 PST (History)
6 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
French localization file for AMO (59.05 KB, text/plain)
2007-01-07 09:20 PST, Pascal Chevrel:pascalc
no flags Details
udpated French localization (69.24 KB, text/plain)
2007-01-12 14:56 PST, Pascal Chevrel:pascalc
no flags Details
updated po file (84.59 KB, text/plain)
2007-02-12 15:35 PST, Pascal Chevrel:pascalc
no flags Details
updated po file (50.71 KB, text/plain)
2007-02-12 16:45 PST, Pascal Chevrel:pascalc
no flags Details
different addons titles and descriptions (3.88 KB, text/plain)
2007-02-12 16:54 PST, Pascal Chevrel:pascalc
no flags Details
static pages (404 and sandbox) (1.92 KB, application/zip)
2007-02-13 17:41 PST, Pascal Chevrel:pascalc
no flags Details
updated po file (50.20 KB, text/plain)
2007-02-15 18:02 PST, Pascal Chevrel:pascalc
no flags Details
updated po file (92.91 KB, text/plain)
2007-03-22 16:15 PDT, Pascal Chevrel:pascalc
no flags Details
Updated po file (97.04 KB, text/plain)
2007-04-03 05:12 PDT, Pascal Chevrel:pascalc
no flags Details
a few static pages (3.25 KB, application/zip)
2007-04-05 15:11 PDT, Pascal Chevrel:pascalc
no flags Details
Updated po file (106.11 KB, text/plain)
2007-05-06 09:43 PDT, Pascal Chevrel:pascalc
no flags Details
Updated po file (106.48 KB, text/plain)
2007-05-14 10:08 PDT, Pascal Chevrel:pascalc
no flags Details
submission help file (5.32 KB, text/plain)
2007-05-22 05:48 PDT, Pascal Chevrel:pascalc
no flags Details
Updated po file (106.46 KB, text/plain)
2007-05-23 11:01 PDT, Pascal Chevrel:pascalc
no flags Details
Updated po file (106.69 KB, text/plain)
2007-05-25 15:29 PDT, Pascal Chevrel:pascalc
no flags Details
Updated po file (106.70 KB, text/plain)
2007-05-25 15:32 PDT, Pascal Chevrel:pascalc
no flags Details
Updated po file (106.84 KB, text/plain)
2007-06-03 13:17 PDT, Pascal Chevrel:pascalc
no flags Details
Updated po file, blog strings (108.74 KB, text/plain)
2007-06-04 12:16 PDT, Pascal Chevrel:pascalc
no flags Details
Updated po file (109.09 KB, text/plain)
2007-06-22 09:14 PDT, Pascal Chevrel:pascalc
no flags Details
Updated po file (109.27 KB, text/plain)
2007-07-03 10:39 PDT, Pascal Chevrel:pascalc
no flags Details
Updated po file (109.53 KB, text/plain)
2007-07-04 07:51 PDT, Pascal Chevrel:pascalc
no flags Details
updated nomination.thtml file (1.38 KB, text/plain)
2007-07-04 07:53 PDT, Pascal Chevrel:pascalc
no flags Details
updated nomination.thtml file, typo fix (1.38 KB, text/plain)
2007-07-04 07:55 PDT, Pascal Chevrel:pascalc
no flags Details
Updated po file (109.55 KB, text/plain)
2007-08-16 08:44 PDT, Pascal Chevrel:pascalc
no flags Details
Updated po file (109.56 KB, text/plain)
2007-08-25 12:14 PDT, Pascal Chevrel:pascalc
no flags Details
Updated po file (109.56 KB, text/plain)
2007-08-25 12:14 PDT, Pascal Chevrel:pascalc
no flags Details
Updated po file (109.63 KB, text/plain)
2007-08-25 13:19 PDT, Pascal Chevrel:pascalc
no flags Details
Updated po file (115.48 KB, text/plain)
2008-02-10 10:38 PST, Pascal Chevrel:pascalc
no flags Details
Updated po file for AMO 3.2 (147.06 KB, text/plain)
2008-03-02 16:16 PST, Pascal Chevrel:pascalc
no flags Details
http://svn.mozilla.org/addons/trunk/site/app/locale/fr/pages/about.thtml (2.87 KB, text/html)
2009-07-07 12:54 PDT, plmoell
no flags Details

Description User image Pascal Chevrel:pascalc 2007-01-07 09:20:02 PST
Created attachment 250759 [details]
French localization file for AMO
Comment 1 User image Wil Clouser [:clouserw] 2007-01-07 09:24:10 PST
I merged in ja already, but apache hasn't been restarted to pick up the changes.  I'll sneak this in too.  Thanks pascal. :)
Comment 2 User image Wil Clouser [:clouserw] 2007-01-08 13:16:28 PST
This is on the preview site: http://preview.addons.mozilla.org/fr/

Thanks.
Comment 3 User image Pascal Chevrel:pascalc 2007-01-12 14:56:41 PST
Created attachment 251320 [details]
udpated French localization
Comment 4 User image Pascal Chevrel:pascalc 2007-01-12 14:57:55 PST
New attached file fixes typos + rewording
Comment 5 User image Pascal Chevrel:pascalc 2007-02-12 15:35:26 PST
Created attachment 254874 [details]
updated po file
Comment 6 User image Pascal Chevrel:pascalc 2007-02-12 16:45:49 PST
Created attachment 254880 [details]
updated po file
Comment 7 User image Pascal Chevrel:pascalc 2007-02-12 16:54:19 PST
Created attachment 254883 [details]
different addons titles and descriptions

I put the French title before the English one like this :

Outils pour développeurs web (Web and Developer Tools)
Comment 8 User image Fred Wenzel [:wenzel] 2007-02-12 16:57:56 PST
The .po file updates are in place and committed to trunk. Thanks!
Comment 9 User image Wil Clouser [:clouserw] 2007-02-12 22:47:01 PST
The categories titles/descriptions are in the db - thanks.
Comment 10 User image Pascal Chevrel:pascalc 2007-02-13 16:34:33 PST
Outils de recherche (Search Tools)

Ces modules vous aident à tirer parti des moteurs de recherche d'une part et plus généralement vous permettent de trouver plus facilement ce que vous recherchez sur le web. Consultez en particulier notre liste de <a href="/search-engines/">plugins de recherche permettant d'étendre les possibilités de la barre de recherche de Firefox.
Comment 11 User image Wil Clouser [:clouserw] 2007-02-13 16:51:46 PST
Thanks pascal - it'll be in the next update.
Comment 12 User image Pascal Chevrel:pascalc 2007-02-13 17:41:53 PST
Created attachment 255035 [details]
static pages (404 and sandbox)

Static pages
Comment 13 User image Pascal Chevrel:pascalc 2007-02-13 17:49:48 PST
Add-on submitted : Module proposé
New Add-on? : Nouveau module ?
SANDBOX : BAC À SABLE
PUBLIC : PUBLIC
Update to Public Add-on : Mise à jour de module public
Trusted Add-on? : Module de confiance?
Author nominates non-public add-on : Auteur propose un module non-public
Editor Review : Évaluation éditeur
yes : oui
no : non
pass : succès
fail : échec
Comment 14 User image Justin Scott [:fligtar] 2007-02-13 18:46:52 PST
Committed pages and image translations - thanks!

http://remora.stage.mozilla.com/fr/firefox/pages/sandbox
Comment 15 User image Fred Wenzel [:wenzel] 2007-02-15 15:37:16 PST
Pascal, you asked for a list of msgids that have changed in the English version since the first time you translated them. You can find the list here:

http://pastebin.mozilla.org/3926

Would you mind comparing your strings with respective English versions again and fixing them? The changes are mostly related to multi-app name parameterization.

Thanks.
Comment 16 User image Pascal Chevrel:pascalc 2007-02-15 18:02:54 PST
Created attachment 255291 [details]
updated po file
Comment 17 User image Wil Clouser [:clouserw] 2007-02-20 09:35:01 PST
.po is updated, thanks.
Comment 18 User image Wladimir Palant 2007-03-22 12:11:03 PDT
It seems addons_display_workswith hasn't been translated, French add-on pages show the identifier instead of text.
Comment 19 User image Pascal Chevrel:pascalc 2007-03-22 12:58:07 PDT
lots of new strings added since last month :( I am going to look at the diff and update FR as fast as I can...

May I suggest sending a message to the localizers when new strings are added to the en-US file? 
Comment 20 User image Mike Shaver (:shaver -- probably not reading bugmail closely) 2007-03-22 13:27:10 PDT
There's an RSS feed that should let translators track such changes (including the pages):

http://viewvc.svn.mozilla.org/vc/addons/trunk/site/app/locale/en_US/?date=month&view=query&format=rss
Comment 21 User image Pascal Chevrel:pascalc 2007-03-22 16:15:08 PDT
Created attachment 259368 [details]
updated po file
Comment 22 User image Wil Clouser [:clouserw] 2007-03-22 17:15:32 PDT
Line 516 had "Étape" outside of the quotes.  It looked like a mistake, so I just deleted the word.

Updates are in SVN (r2839), and will be live shortly.
Comment 23 User image Pascal Chevrel:pascalc 2007-04-03 05:12:56 PDT
Created attachment 260444 [details]
Updated po file

updated PO file
Comment 24 User image Pascal Chevrel:pascalc 2007-04-05 15:11:43 PDT
Created attachment 260772 [details]
a few static pages

adding static pages
Comment 25 User image Pascal Chevrel:pascalc 2007-04-05 15:36:24 PDT
A couple of strings from the wiki translation are also used on Thunderbird side, the first translation was using browser vocabulary, please replace them with these new strings which are neutral and can be used with both Firefox and Thunderbird:


Extensions (Extensions)

Les extensions sont de petits modules complémentaires ajoutant de nouvelles fonctionnalités à Firefox/Thunderbird, allant du simple bouton ajouté à l'interface à l'ajout de fonctionnalités avancées. Elles permettent d'adapter Firefox/Thunderbird à des besoins très spécifiques tout en conservant un logiciel simple et élégant pour le grand public.

Thèmes (Themes)

Les thèmes changent l'apparence de Firefox/Thunderbird. Installer un thème est le meilleur moyen d'adapter le logiciel à vos goûts et votre personnalité.
Comment 26 User image Justin Scott [:fligtar] 2007-04-05 15:38:04 PDT
There was a parse error in the gettext file on line 3142 (msgstr duplicated) which I removed. The .po file and static pages have been updated in trunk.
Comment 27 User image Wil Clouser [:clouserw] 2007-04-15 00:18:13 PDT
Updating bug title to be in line with localizers' guide (http://wiki.mozilla.org/Update:Localizers)
Comment 28 User image Wil Clouser [:clouserw] 2007-04-15 11:43:24 PDT
All updates in this bug are live now.  policy.thtml and submission_help.thtml are the only two pages that aren't translated still.
Comment 29 User image Wil Clouser [:clouserw] 2007-04-19 12:42:08 PDT
I'm reassigning the localization bugs to the people that reported them.  AMO developers will still get emails when the bug is changed, and we're still available to help.

When your translation work is finished, feel free to resolve your bug.
Comment 30 User image Oliver Saier 2007-04-28 03:10:10 PDT
Dans la barre de gauche, ne serait-ce pas plus cohérent de mettre "outils pour [les] éditeurs" au lieu de "outils d'édition", ou bien remplacer "outils pour [les] développeurs" par "outils de développement" ? Je sais pas je ne fais que poser la question, si toutefois c'est bien l'endroit pour discuter de ceci =)
Comment 31 User image Fred Wenzel [:wenzel] 2007-04-28 03:19:49 PDT
Oliver: I think it probably doesn't matter which one it is. I personally like your suggestion ("éditeurs") better but I'll leave the decision to the French :)
Comment 32 User image Pascal Chevrel:pascalc 2007-04-28 08:37:24 PDT
Olivier, I will work on updating our current AMO translation next week, if you have any suggestion, don't hesitate to mail me or contact me in the #frenchmoz IRC channel on irc.mozilla.org.

Thanks
Comment 33 User image Pascal Chevrel:pascalc 2007-05-06 09:43:09 PDT
Created attachment 263924 [details]
Updated po file

Here is the updated po file
Comment 34 User image Wil Clouser [:clouserw] 2007-05-06 10:54:26 PDT
Thanks pascal, update is in svn, r3805.
Comment 35 User image Pascal Chevrel:pascalc 2007-05-14 10:08:55 PDT
Created attachment 264759 [details]
Updated po file
Comment 36 User image Wil Clouser [:clouserw] 2007-05-14 10:11:31 PDT
Thanks, r3905
Comment 37 User image Pascal Chevrel:pascalc 2007-05-22 05:48:48 PDT
Created attachment 265665 [details]
submission help file

Here is the translated file submission_help.thtml
Comment 38 User image Wil Clouser [:clouserw] 2007-05-22 11:48:19 PDT
in svn, r4037
Comment 39 User image Pascal Chevrel:pascalc 2007-05-23 11:01:35 PDT
Created attachment 265823 [details]
Updated po file
Comment 40 User image Wil Clouser [:clouserw] 2007-05-23 11:05:30 PDT
in svn, r4049
Comment 41 User image Pascal Chevrel:pascalc 2007-05-25 15:29:53 PDT
Created attachment 266128 [details]
Updated po file
Comment 42 User image Pascal Chevrel:pascalc 2007-05-25 15:32:22 PDT
Created attachment 266130 [details]
Updated po file

Please ignore the previous attachment (marking now as obsolete), I had not attached the right .po file
Comment 43 User image Pascal Chevrel:pascalc 2007-06-03 13:17:18 PDT
Created attachment 267072 [details]
Updated po file
Comment 44 User image Wil Clouser [:clouserw] 2007-06-03 19:27:11 PDT
Got it, thanks.
Comment 45 User image Pascal Chevrel:pascalc 2007-06-04 12:16:26 PDT
Created attachment 267176 [details]
Updated po file, blog strings
Comment 46 User image Wil Clouser [:clouserw] 2007-06-04 13:47:42 PDT
Thanks pascal, in svn.
Comment 47 User image Pascal Chevrel:pascalc 2007-06-22 09:14:53 PDT
Created attachment 269390 [details]
Updated po file
Comment 48 User image Wil Clouser [:clouserw] 2007-06-22 22:21:47 PDT
thanks, r4629
Comment 49 User image Pascal Chevrel:pascalc 2007-07-03 10:39:53 PDT
Created attachment 270754 [details]
Updated po file
Comment 50 User image Wil Clouser [:clouserw] 2007-07-03 11:08:44 PDT
Thanks Pascal, r4786
Comment 51 User image Pascal Chevrel:pascalc 2007-07-04 07:51:58 PDT
Created attachment 270902 [details]
Updated po file
Comment 52 User image Pascal Chevrel:pascalc 2007-07-04 07:53:32 PDT
Created attachment 270905 [details]
updated nomination.thtml file
Comment 53 User image Pascal Chevrel:pascalc 2007-07-04 07:55:49 PDT
Created attachment 270907 [details]
updated nomination.thtml file, typo fix
Comment 54 User image Wil Clouser [:clouserw] 2007-07-05 10:59:06 PDT
r4836, thanks
Comment 55 User image Pascal Chevrel:pascalc 2007-08-16 08:44:10 PDT
Created attachment 276961 [details]
Updated po file

typos fixing, rewording, follow typography rules
Comment 56 User image Wil Clouser [:clouserw] 2007-08-16 10:16:45 PDT
Updated, thanks
Comment 57 User image Pascal Chevrel:pascalc 2007-08-25 12:14:04 PDT
Created attachment 278223 [details]
Updated po file

fix a syntax error
Comment 58 User image Pascal Chevrel:pascalc 2007-08-25 12:14:11 PDT
Created attachment 278224 [details]
Updated po file

fix a syntax error
Comment 59 User image Pascal Chevrel:pascalc 2007-08-25 13:19:49 PDT
Created attachment 278236 [details]
Updated po file

more updates
Comment 60 User image Wil Clouser [:clouserw] 2007-08-27 09:13:44 PDT
Thanks, r6253
Comment 61 User image Pascal Chevrel:pascalc 2008-02-10 10:38:35 PST
Created attachment 302431 [details]
Updated po file
Comment 62 User image Wil Clouser [:clouserw] 2008-02-11 16:34:28 PST
Thanks Pascal, r10238.  Should go live tonight.
Comment 63 User image Pascal Chevrel:pascalc 2008-03-02 16:16:05 PST
Created attachment 306946 [details]
Updated po file for AMO 3.2
Comment 64 User image Wil Clouser [:clouserw] 2008-03-03 10:34:16 PST
thanks, r10896
Comment 65 User image Wil Clouser [:clouserw] 2008-03-05 11:41:16 PST
Hi,

This is just a friendly reminder that I'm sending to all the AMO L10n bugs:

The 3.2 redesign is going live in just over a week and a half.  If you can't make the schedule or you have any questions please let me know.  If you've already updated your locales, thanks so much - they're looking great. :)
Comment 66 User image Pascal Chevrel:pascalc 2008-03-14 18:01:22 PDT
po file updated rev. 11297.
Comment 67 User image Pascal Chevrel:pascalc 2008-04-04 02:55:29 PDT
po file updated rev. 11957
Comment 69 User image Wil Clouser [:clouserw] 2009-11-10 17:41:37 PST
Mass-close of L10n bugs.  We're using the newsgroups to notify localizers about updates so there isn't much of a reason to leave these open.  If you have a specific case, feel free to reopen.

Thanks for all your help! :)
Comment 70 User image Alexandre LISSY :gerard-majax 2010-01-08 10:55:57 PST
Hello,

I'm adding a comment to have the needed access for french localization.

Thanks :)
Comment 71 User image Wil Clouser [:clouserw] 2010-01-08 20:36:32 PST
we need an a=pascal here
Comment 72 User image Alexandre LISSY :gerard-majax 2010-01-08 20:40:57 PST
He's in « Assigned to », he should have been notified of the bug comment, no ?
Comment 73 User image Wil Clouser [:clouserw] 2010-01-08 20:42:08 PST
(In reply to comment #72)
> He's in « Assigned to », he should have been notified of the bug comment, no ?

bugmail is easy to overlook.  I was just commenting as a reminder and to let everyone know the status of the bug.
Comment 74 User image Pascal Chevrel:pascalc 2010-01-09 01:11:49 PST
I approvre Alexandre's request, he is now the main AMO localizer and I am the backup one
Comment 75 User image Wil Clouser [:clouserw] 2010-01-11 11:24:27 PST
Looks like Alexandre was already in the fr l10n group.
Comment 76 User image Alexandre LISSY :gerard-majax 2010-01-11 12:04:14 PST
Maybe, yet I still get « You do not have write access to this locale. You can look, but won't be able to make any changes. » on https://preview.addons.mozilla.org/fr/localizers/collection_features?userlang=fr, for example.

Note You need to log in before you can comment on or make changes to this bug.